[KCM Locale]
Name=Croatia
Name[af]=Kroatië
Name[ar]=كرواتيا
Name[az]=Xırvatıstan
Name[be]=Харватыя
Name[bg]=Хърватска
Name[bn]=ক্রোয়াশিয়া
Name[br]=Kroatia
Name[bs]=Hrvatska
Name[ca]=Croàcia
Name[cs]=Chorvatsko
Name[da]=Kroatien
Name[de]=Kroatien
Name[el]=Κροατία
Name[eo]=Kroatio
Name[es]=Croacia
Name[et]=Horvaatia
Name[eu]=Kroazia
Name[fa]=کرواسی
Name[fi]=Kroatia
Name[fo]=Kroatia
Name[fr]=Croatie
Name[fy]=Kroatië
Name[ga]=An Chróit
Name[gl]=Croacia
Name[he]=קרואטיה
Name[hi]=क्रोएशिया
Name[hr]=Hrvatska
Name[hu]=Horvátország
Name[id]=Kroasia
Name[is]=Króatía
Name[it]=Croazia
Name[ja]=クロアチア
Name[ko]=크로아티아
Name[lo]=ໂຄເອເທີຍ
Name[lt]=Kroatija
Name[lv]=Horvātija
Name[mk]=Хрватска
Name[mn]=Кроати
Name[mt]=Kroazja
Name[nb]=Kroatia
Name[nds]=Kroatien
Name[nl]=Kroatië
Name[nn]=Kroatia
Name[oc]=Croacia
Name[pa]=ਕਰੋਆਟਿਆ
Name[pl]=Chorwacja
Name[pt]=Croácia
Name[pt_BR]=Croácia
Name[ro]=Croaţia
Name[ru]=Хорватия
Name[se]=Kroátia
Name[sk]=Chorvátsko
Name[sl]=Hrvaška
Name[sr]=Хрватска
Name[sr@Latn]=Hrvatska
Name[ss]=I-Croatia
Name[sv]=Kroatien
Name[ta]=க்ரோடியா
Name[tg]=Хорватӣ
Name[th]=โครเอเธีย
Name[tr]=Hırvatistan
Name[uk]=Хорватія
Name[uz]=Хорватия
Name[wa]=Crowåceye
Name[zh_TW]=克羅埃西亞
Region=southeurope
Languages=hr
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=Kn
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[hr]=%a %d %B %Y.
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y.
TimeFormat=%H:%M:%S
